using UnityEngine;

public class Collectible : MonoBehaviour
{
    void OnTriggerEnter(Collider other)
    {
        if (other.CompareTag("Player"))
        {
            if (GameManager.Instance != null)
            {
                GameManager.Instance.AddOrb();
            }

            //Maybe Play A Sound Here?

            Destroy(gameObject);
        }
    }
}